紧急求助,那位老大能把libglade0_0.17-5_i386.deb这个文件发给我

为当前最终发行版之前的所有版本提供支持
回复
mark811130
帖子: 4
注册时间: 2006-12-28 16:53
送出感谢: 0
接收感谢: 0

紧急求助,那位老大能把libglade0_0.17-5_i386.deb这个文件发给我

#1

帖子 mark811130 » 2006-12-28 16:58

由于台湾地震,我找不到可以下载该文件的源
libglade0_0.17-5_i386.deb

各位帮个忙,发我邮箱里 josh.losewing@gmail.com
小弟在线等,装不好pptp没法干活ing
小弟拜谢
mark811130
帖子: 4
注册时间: 2006-12-28 16:53
送出感谢: 0
接收感谢: 0

自己顶起来,老大们快帮忙阿

#2

帖子 mark811130 » 2006-12-28 17:58

:lol:
mark811130
帖子: 4
注册时间: 2006-12-28 16:53
送出感谢: 0
接收感谢: 0

自己再顶起来

#3

帖子 mark811130 » 2006-12-28 20:49

救命阿
mark811130
帖子: 4
注册时间: 2006-12-28 16:53
送出感谢: 0
接收感谢: 0

已经通过cn99的源安装了,有需要的朋友可以用cn99的源安装

#4

帖子 mark811130 » 2006-12-29 9:37

:D
回复

回到 “老旧版本支持”